Bug 246758 - one click disk unmount not possible
one click disk unmount not possible
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Alexander Larsson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-04 13:05 EDT by Need Real Name
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-18 09:41:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 457957 None None None Never

  None (edit)
Description Need Real Name 2007-07-04 13:05:41 EDT
If I want to remove a USB stick from a computer, it's nice to have an icon I can
click "unmount" on.

Unfortunately, in this case, Gnome's view of each file system on a USB stick,
rather than each physical device, makes this take longer than it should.

This will get worse as greater capacity physically smaller storage comes along.

Note You need to log in before you can comment on or make changes to this bug.